import 'package:hub/features/storage/index.dart';

enum SharedPreferencesKey implements ISharedPreferencesKey {
  isFirstRun,
}

extension SharedPreferencesKeyExtension on SharedPreferencesKey {
  String get value {
    switch (this) {
      case SharedPreferencesKey.isFirstRun:
        return 'fre_isFirstRun';
      default:
        return '';
    }
  }
}
